!!python/object/apply:collections.OrderedDict
- - - general_description
    - "The record contains raw data pertinent to the publication: \n \n \nOpen-shell\
      \ Non-benzenoid Nanographenes Containing Two Pairs of Pentagonal and Heptagonal\
      \ Rings J. Liu, S. Mishra, C. Pignedoli, D. Passerone, J. I. Urgel, A. Fabrizio,\
      \ T. Lohr, J. Ma, H. Komber, M. Baumgarten , C. Corminboeuf, R. Berger, P. Ruffieux,\
      \ K. M\xFCllen, R. Fasel, X. Feng J. Am. Chem. Soc. 141, 12011-12020 (2019).\
      \ DOI: 10.1021/jacs.9b04718"
  - - Figure_4
    - !!python/object/apply:collections.OrderedDict
      - - - description
          - Folder containing files related to <Figure_4>
        - - content
          - - a-STM_Igor.txt
            - b-STM_Igor.txt
            - c-STM_Igor.txt
            - d-STM_Igor.txt
            - e-STM_Igor.txt
            - auto_a-STM_Igor.csv
            - auto_b-STM_Igor.csv
            - auto_c-STM_Igor.csv
            - auto_d-STM_Igor.csv
            - auto_e-STM_Igor.csv
        - - a-STM_Igor.txt
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_4
              - - description
                - "The file contains the data for the STM image related to Figure_4\
                  \ a-STM \n The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro)\
                  \ A \"comma separated values\" version is also included with extension\
                  \ \".csv\"  \n the file is in ACSII format.  Deatails on how the\
                  \ data were obtained are provided in: 10.1021/jacs.9b04718"
        - - auto_a-STM_Igor.csv
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_4
              - - description
                - data content of a-STM_Igor.txt in csv format
        - - b-STM_Igor.txt
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_4
              - - description
                - "The file contains the data for the STM image related to Figure_4\
                  \ b-STM \n The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro)\
                  \ A \"comma separated values\" version is also included with extension\
                  \ \".csv\"  \n the file is in ACSII format.  Deatails on how the\
                  \ data were obtained are provided in: 10.1021/jacs.9b04718"
        - - auto_b-STM_Igor.csv
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_4
              - - description
                - data content of b-STM_Igor.txt in csv format
        - - c-STM_Igor.txt
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_4
              - - description
                - "The file contains the data for the STM image related to Figure_4\
                  \ c-STM \n The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro)\
                  \ A \"comma separated values\" version is also included with extension\
                  \ \".csv\"  \n the file is in ACSII format.  Deatails on how the\
                  \ data were obtained are provided in: 10.1021/jacs.9b04718"
        - - auto_c-STM_Igor.csv
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_4
              - - description
                - data content of c-STM_Igor.txt in csv format
        - - d-STM_Igor.txt
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_4
              - - description
                - "The file contains the data for the STM image related to Figure_4\
                  \ d-STM \n The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro)\
                  \ A \"comma separated values\" version is also included with extension\
                  \ \".csv\"  \n the file is in ACSII format.  Deatails on how the\
                  \ data were obtained are provided in: 10.1021/jacs.9b04718"
        - - auto_d-STM_Igor.csv
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_4
              - - description
                - data content of d-STM_Igor.txt in csv format
        - - e-STM_Igor.txt
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_4
              - - description
                - "The file contains the data for the STM image related to Figure_4\
                  \ e-STM \n The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro)\
                  \ A \"comma separated values\" version is also included with extension\
                  \ \".csv\"  \n the file is in ACSII format.  Deatails on how the\
                  \ data were obtained are provided in: 10.1021/jacs.9b04718"
        - - auto_e-STM_Igor.csv
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_4
              - - description
                - data content of e-STM_Igor.txt in csv format
  - - Figure_5
    - !!python/object/apply:collections.OrderedDict
      - - - description
          - Folder containing files related to <Figure_5>
        - - content
          - - a-STM_Igor.txt
            - b-STM_Igor.txt
            - c-Laplacefiltered_STM-Igor.txt
            - d-i-k_STM-CP2K.tgz
            - d_DATA-IGOR.txt
            - e-f_DOT-CP2K.pdf
            - e-f_GEO-CP2K.aiida
            - g-black-curve_STS-Igor.txt
            - g-blue-curve_STS-Igor.txt
            - g-red-curve_STS-Igor.txt
            - h-PIR_dIdV-Igor.txt
            - i_DATA-IGOR.txt
            - j-NIR_dIdV-Igor.txt
            - k_DATA-IGOR.txt
            - auto_a-STM_Igor.csv
            - auto_b-STM_Igor.csv
            - auto_c-Laplacefiltered_STM-Igor.csv
            - auto_g-black-curve_STS-Igor.csv
            - auto_g-blue-curve_STS-Igor.csv
            - auto_g-red-curve_STS-Igor.csv
            - auto_h-PIR_dIdV-Igor.csv
            - auto_j-NIR_dIdV-Igor.csv
        - - a-STM_Igor.txt
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_5
              - - description
                - "The file contains the data for the STM image related to Figure_5\
                  \ a-STM \n The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro)\
                  \ A \"comma separated values\" version is also included with extension\
                  \ \".csv\"  \n the file is in ACSII format.  Deatails on how the\
                  \ data were obtained are provided in: 10.1021/jacs.9b04718"
        - - auto_a-STM_Igor.csv
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_5
              - - description
                - data content of a-STM_Igor.txt in csv format
        - - b-STM_Igor.txt
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_5
              - - description
                - "The file contains the data for the STM image related to Figure_5\
                  \ b-STM \n The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro)\
                  \ A \"comma separated values\" version is also included with extension\
                  \ \".csv\"  \n the file is in ACSII format.  Deatails on how the\
                  \ data were obtained are provided in: 10.1021/jacs.9b04718"
        - - auto_b-STM_Igor.csv
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_5
              - - description
                - data content of b-STM_Igor.txt in csv format
        - - c-Laplacefiltered_STM-Igor.txt
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_5
              - - description
                - "The file contains the data for the STM image related to Figure_5\
                  \ c-Laplacefiltered \n The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro)\
                  \ A \"comma separated values\" version is also included with extension\
                  \ \".csv\"  \n the file is in ACSII format.  Deatails on how the\
                  \ data were obtained are provided in: 10.1021/jacs.9b04718"
        - - auto_c-Laplacefiltered_STM-Igor.csv
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_5
              - - description
                - data content of c-Laplacefiltered_STM-Igor.txt in csv format
        - - d-i-k_STM-CP2K.tgz
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_5
              - - description
                - "The file contains the data for the STM image related to Figure_5\
                  \ d-i-k \n The calculations were done with CP2K (www.cp2k.org) \
                  \ \n the file is a compressed tar archive containing inputs and\
                  \ outputs.  Deatails on how the data were obtained are provided\
                  \ in: 10.1021/jacs.9b04718"
        - - d_DATA-IGOR.txt
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_5
              - - description
                - "The file contains data related to Figure_5 d \n The file is produced\
                  \ with IgorPro (https://www.wavemetrics.com/products/igorpro) \n\
                  \ the file is in ACSII format.  Deatails on how the data were obtained\
                  \ are provided in: 10.1021/jacs.9b04718"
        - - e-f_DOT-CP2K.pdf
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_5
              - - description
                - "The file contains the map of AiiDA nodes for the claculations related\
                  \ to Figure_5 e-f \n The calculations were done with CP2K (www.cp2k.org)\
                  \  \n the file is in pdf format.  Deatails on how the data were\
                  \ obtained are provided in: 10.1021/jacs.9b04718"
        - - e-f_GEO-CP2K.aiida
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_5
              - - description
                - "The file belongs to a geometry optimization related to Figure_5\
                  \ e-f \n The calculations were done with CP2K (www.cp2k.org)  \n\
                  \ the file is an archive created with AiiDA (http://aiidalab.materialscloud.org\
                  \ & www.aiida.net).  Deatails on how the data were obtained are\
                  \ provided in: 10.1021/jacs.9b04718"
        - - g-black-curve_STS-Igor.txt
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_5
              - - description
                - "The file contains the data for the STS image related to Figure_5\
                  \ g-black-curve \n The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro)\
                  \ A \"comma separated values\" version is also included with extension\
                  \ \".csv\"  \n the file is in ACSII format.  Deatails on how the\
                  \ data were obtained are provided in: 10.1021/jacs.9b04718"
        - - auto_g-black-curve_STS-Igor.csv
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_5
              - - description
                - data content of g-black-curve_STS-Igor.txt in csv format
        - - g-blue-curve_STS-Igor.txt
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_5
              - - description
                - "The file contains the data for the STS image related to Figure_5\
                  \ g-blue-curve \n The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro)\
                  \ A \"comma separated values\" version is also included with extension\
                  \ \".csv\"  \n the file is in ACSII format.  Deatails on how the\
                  \ data were obtained are provided in: 10.1021/jacs.9b04718"
        - - auto_g-blue-curve_STS-Igor.csv
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_5
              - - description
                - data content of g-blue-curve_STS-Igor.txt in csv format
        - - g-red-curve_STS-Igor.txt
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_5
              - - description
                - "The file contains the data for the STS image related to Figure_5\
                  \ g-red-curve \n The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro)\
                  \ A \"comma separated values\" version is also included with extension\
                  \ \".csv\"  \n the file is in ACSII format.  Deatails on how the\
                  \ data were obtained are provided in: 10.1021/jacs.9b04718"
        - - auto_g-red-curve_STS-Igor.csv
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_5
              - - description
                - data content of g-red-curve_STS-Igor.txt in csv format
        - - h-PIR_dIdV-Igor.txt
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_5
              - - description
                - "The file contains the data for the dIdV map related to Figure_5\
                  \ h-PIR \n The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro)\
                  \ A \"comma separated values\" version is also included with extension\
                  \ \".csv\"  \n the file is in ACSII format.  Deatails on how the\
                  \ data were obtained are provided in: 10.1021/jacs.9b04718"
        - - auto_h-PIR_dIdV-Igor.csv
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_5
              - - description
                - data content of h-PIR_dIdV-Igor.txt in csv format
        - - i_DATA-IGOR.txt
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_5
              - - description
                - "The file contains data related to Figure_5 i \n The file is produced\
                  \ with IgorPro (https://www.wavemetrics.com/products/igorpro) \n\
                  \ the file is in ACSII format.  Deatails on how the data were obtained\
                  \ are provided in: 10.1021/jacs.9b04718"
        - - j-NIR_dIdV-Igor.txt
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_5
              - - description
                - "The file contains the data for the dIdV map related to Figure_5\
                  \ j-NIR \n The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro)\
                  \ A \"comma separated values\" version is also included with extension\
                  \ \".csv\"  \n the file is in ACSII format.  Deatails on how the\
                  \ data were obtained are provided in: 10.1021/jacs.9b04718"
        - - auto_j-NIR_dIdV-Igor.csv
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_5
              - - description
                - data content of j-NIR_dIdV-Igor.txt in csv format
        - - k_DATA-IGOR.txt
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_5
              - - description
                - "The file contains data related to Figure_5 k \n The file is produced\
                  \ with IgorPro (https://www.wavemetrics.com/products/igorpro) \n\
                  \ the file is in ACSII format.  Deatails on how the data were obtained\
                  \ are provided in: 10.1021/jacs.9b04718"
  - - Figure_6
    - !!python/object/apply:collections.OrderedDict
      - - - description
          - Folder containing files related to <Figure_6>
        - - content
          - - a_ORBITALS-GAMESS.dat
            - a_ORBITALS-GAMESS.inp
            - b_ORBITALS-GAMESS.out
        - - a_ORBITALS-GAMESS.dat
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_6
              - - description
                - "The file is needed  to reproduce the orbitals related to Figure_6\
                  \ a \n The calculations were done with Gaussian (https://www.msg.chem.iastate.edu/gamess/index.html)\
                  \  \n the file is in ACSII format.  Deatails on how the data were\
                  \ obtained are provided in: 10.1021/jacs.9b04718"
        - - a_ORBITALS-GAMESS.inp
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_6
              - - description
                - "The file is needed  to reproduce the orbitals related to Figure_6\
                  \ a \n The calculations were done with Gaussian (https://www.msg.chem.iastate.edu/gamess/index.html)\
                  \  \n the file is an input file in ASCII format.  Deatails on how\
                  \ the data were obtained are provided in: 10.1021/jacs.9b04718"
        - - b_ORBITALS-GAMESS.out
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_6
              - - description
                - "The file is needed  to reproduce the orbitals related to Figure_6\
                  \ b \n The calculations were done with Gaussian (https://www.msg.chem.iastate.edu/gamess/index.html)\
                  \  \n the file is an output file in ASCII format.  Deatails on how\
                  \ the data were obtained are provided in: 10.1021/jacs.9b04718"
  - - Figure_S10
    - !!python/object/apply:collections.OrderedDict
      - - - description
          - Folder containing files related to <Figure_S10>
        - - content
          - - Black-curve_STS-Igor.txt
            - Blue-curve_STS-Igor.txt
            - Green-curve_STS-Igor.txt
            - Inset_STM-Igor.txt
            - Red-curve_STS-Igor.txt
            - auto_Black-curve_STS-Igor.csv
            - auto_Blue-curve_STS-Igor.csv
            - auto_Green-curve_STS-Igor.csv
            - auto_Inset_STM-Igor.csv
            - auto_Red-curve_STS-Igor.csv
        - - Black-curve_STS-Igor.txt
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_S10
              - - description
                - "The file contains the data for the STS image related to Figure_S10\
                  \ Black-curve \n The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro)\
                  \ A \"comma separated values\" version is also included with extension\
                  \ \".csv\"  \n the file is in ACSII format.  Deatails on how the\
                  \ data were obtained are provided in: 10.1021/jacs.9b04718"
        - - auto_Black-curve_STS-Igor.csv
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_S10
              - - description
                - data content of Black-curve_STS-Igor.txt in csv format
        - - Blue-curve_STS-Igor.txt
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_S10
              - - description
                - "The file contains the data for the STS image related to Figure_S10\
                  \ Blue-curve \n The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro)\
                  \ A \"comma separated values\" version is also included with extension\
                  \ \".csv\"  \n the file is in ACSII format.  Deatails on how the\
                  \ data were obtained are provided in: 10.1021/jacs.9b04718"
        - - auto_Blue-curve_STS-Igor.csv
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_S10
              - - description
                - data content of Blue-curve_STS-Igor.txt in csv format
        - - Green-curve_STS-Igor.txt
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_S10
              - - description
                - "The file contains the data for the STS image related to Figure_S10\
                  \ Green-curve \n The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro)\
                  \ A \"comma separated values\" version is also included with extension\
                  \ \".csv\"  \n the file is in ACSII format.  Deatails on how the\
                  \ data were obtained are provided in: 10.1021/jacs.9b04718"
        - - auto_Green-curve_STS-Igor.csv
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_S10
              - - description
                - data content of Green-curve_STS-Igor.txt in csv format
        - - Inset_STM-Igor.txt
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_S10
              - - description
                - "The file contains the data for the STM image related to Figure_S10\
                  \ Inset \n The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro)\
                  \ A \"comma separated values\" version is also included with extension\
                  \ \".csv\"  \n the file is in ACSII format.  Deatails on how the\
                  \ data were obtained are provided in: 10.1021/jacs.9b04718"
        - - auto_Inset_STM-Igor.csv
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_S10
              - - description
                - data content of Inset_STM-Igor.txt in csv format
        - - Red-curve_STS-Igor.txt
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_S10
              - - description
                - "The file contains the data for the STS image related to Figure_S10\
                  \ Red-curve \n The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro)\
                  \ A \"comma separated values\" version is also included with extension\
                  \ \".csv\"  \n the file is in ACSII format.  Deatails on how the\
                  \ data were obtained are provided in: 10.1021/jacs.9b04718"
        - - auto_Red-curve_STS-Igor.csv
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_S10
              - - description
                - data content of Red-curve_STS-Igor.txt in csv format
  - - Figure_S11
    - !!python/object/apply:collections.OrderedDict
      - - - description
          - Folder containing files related to <Figure_S11>
        - - content
          - - a_STM-Igor.txt
            - b_STM-Igor.txt
            - auto_a_STM-Igor.csv
            - auto_b_STM-Igor.csv
        - - a_STM-Igor.txt
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_S11
              - - description
                - "The file contains the data for the STM image related to Figure_S11\
                  \ a \n The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro)\
                  \ A \"comma separated values\" version is also included with extension\
                  \ \".csv\"  \n the file is in ACSII format.  Deatails on how the\
                  \ data were obtained are provided in: 10.1021/jacs.9b04718"
        - - auto_a_STM-Igor.csv
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_S11
              - - description
                - data content of a_STM-Igor.txt in csv format
        - - b_STM-Igor.txt
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_S11
              - - description
                - "The file contains the data for the STM image related to Figure_S11\
                  \ b \n The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro)\
                  \ A \"comma separated values\" version is also included with extension\
                  \ \".csv\"  \n the file is in ACSII format.  Deatails on how the\
                  \ data were obtained are provided in: 10.1021/jacs.9b04718"
        - - auto_b_STM-Igor.csv
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_S11
              - - description
                - data content of b_STM-Igor.txt in csv format
  - - Figure_S12
    - !!python/object/apply:collections.OrderedDict
      - - - description
          - Folder containing files related to <Figure_S12>
        - - content
          - - a_STM-Igor.txt
            - b_STM-Igor.txt
            - c_STM-Igor.txt
            - auto_a_STM-Igor.csv
            - auto_b_STM-Igor.csv
            - auto_c_STM-Igor.csv
        - - a_STM-Igor.txt
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_S12
              - - description
                - "The file contains the data for the STM image related to Figure_S12\
                  \ a \n The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro)\
                  \ A \"comma separated values\" version is also included with extension\
                  \ \".csv\"  \n the file is in ACSII format.  Deatails on how the\
                  \ data were obtained are provided in: 10.1021/jacs.9b04718"
        - - auto_a_STM-Igor.csv
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_S12
              - - description
                - data content of a_STM-Igor.txt in csv format
        - - b_STM-Igor.txt
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_S12
              - - description
                - "The file contains the data for the STM image related to Figure_S12\
                  \ b \n The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro)\
                  \ A \"comma separated values\" version is also included with extension\
                  \ \".csv\"  \n the file is in ACSII format.  Deatails on how the\
                  \ data were obtained are provided in: 10.1021/jacs.9b04718"
        - - auto_b_STM-Igor.csv
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_S12
              - - description
                - data content of b_STM-Igor.txt in csv format
        - - c_STM-Igor.txt
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_S12
              - - description
                - "The file contains the data for the STM image related to Figure_S12\
                  \ c \n The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro)\
                  \ A \"comma separated values\" version is also included with extension\
                  \ \".csv\"  \n the file is in ACSII format.  Deatails on how the\
                  \ data were obtained are provided in: 10.1021/jacs.9b04718"
        - - auto_c_STM-Igor.csv
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_S12
              - - description
                - data content of c_STM-Igor.txt in csv format
  - - Figure_S13
    - !!python/object/apply:collections.OrderedDict
      - - - description
          - Folder containing files related to <Figure_S13>
        - - content
          - - a_STM-Igor.txt
            - b-lineprofile_DATA-IGOR.txt
            - auto_a_STM-Igor.csv
        - - a_STM-Igor.txt
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_S13
              - - description
                - "The file contains the data for the STM image related to Figure_S13\
                  \ a \n The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro)\
                  \ A \"comma separated values\" version is also included with extension\
                  \ \".csv\"  \n the file is in ACSII format.  Deatails on how the\
                  \ data were obtained are provided in: 10.1021/jacs.9b04718"
        - - auto_a_STM-Igor.csv
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_S13
              - - description
                - data content of a_STM-Igor.txt in csv format
        - - b-lineprofile_DATA-IGOR.txt
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_S13
              - - description
                - "The file contains data related to Figure_S13 b-lineprofile \n The\
                  \ file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro)\
                  \ \n the file is in ACSII format.  Deatails on how the data were\
                  \ obtained are provided in: 10.1021/jacs.9b04718"
  - - Figure_S14
    - !!python/object/apply:collections.OrderedDict
      - - - description
          - Folder containing files related to <Figure_S14>
        - - content
          - - a_STM-Igor.txt
            - b_STM-Igor.txt
            - c-g-h-i-j_STM-CP2K.tgz
            - c-STM_DATA-IGOR.txt
            - d-e_DOT-CP2K.pdf
            - d-e_GEO-CP2K.aiida
            - f-black-curve_STS-Igor.txt
            - f-blue-curve_STS-Igor.txt
            - f-Inset_STM-Igor.txt
            - g-PIR_dIdV-Igor.txt
            - h-DFT-LDOS-PIR_DATA_IGOR.txt
            - i-NIR_dIdV-Igor.txt
            - j-DFT-LDOS-NIR_DATA-IGOR.txt
            - auto_a_STM-Igor.csv
            - auto_b_STM-Igor.csv
            - auto_f-black-curve_STS-Igor.csv
            - auto_f-blue-curve_STS-Igor.csv
            - auto_f-Inset_STM-Igor.csv
            - auto_g-PIR_dIdV-Igor.csv
            - auto_i-NIR_dIdV-Igor.csv
        - - a_STM-Igor.txt
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_S14
              - - description
                - "The file contains the data for the STM image related to Figure_S14\
                  \ a \n The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro)\
                  \ A \"comma separated values\" version is also included with extension\
                  \ \".csv\"  \n the file is in ACSII format.  Deatails on how the\
                  \ data were obtained are provided in: 10.1021/jacs.9b04718"
        - - auto_a_STM-Igor.csv
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_S14
              - - description
                - data content of a_STM-Igor.txt in csv format
        - - b_STM-Igor.txt
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_S14
              - - description
                - "The file contains the data for the STM image related to Figure_S14\
                  \ b \n The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro)\
                  \ A \"comma separated values\" version is also included with extension\
                  \ \".csv\"  \n the file is in ACSII format.  Deatails on how the\
                  \ data were obtained are provided in: 10.1021/jacs.9b04718"
        - - auto_b_STM-Igor.csv
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_S14
              - - description
                - data content of b_STM-Igor.txt in csv format
        - - c-g-h-i-j_STM-CP2K.tgz
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_S14
              - - description
                - "The file contains the data for the STM image related to Figure_S14\
                  \ c-g-h-i-j \n The calculations were done with CP2K (www.cp2k.org)\
                  \  \n the file is a compressed tar archive containing inputs and\
                  \ outputs.  Deatails on how the data were obtained are provided\
                  \ in: 10.1021/jacs.9b04718"
        - - c-STM_DATA-IGOR.txt
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_S14
              - - description
                - "The file contains the data for the STM image related to Figure_S14\
                  \ c-STM \n The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro)\
                  \ \n the file is in ACSII format.  Deatails on how the data were\
                  \ obtained are provided in: 10.1021/jacs.9b04718"
        - - d-e_DOT-CP2K.pdf
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_S14
              - - description
                - "The file contains the map of AiiDA nodes for the claculations related\
                  \ to Figure_S14 d-e \n The calculations were done with CP2K (www.cp2k.org)\
                  \  \n the file is in pdf format.  Deatails on how the data were\
                  \ obtained are provided in: 10.1021/jacs.9b04718"
        - - d-e_GEO-CP2K.aiida
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_S14
              - - description
                - "The file belongs to a geometry optimization related to Figure_S14\
                  \ d-e \n The calculations were done with CP2K (www.cp2k.org)  \n\
                  \ the file is an archive created with AiiDA (http://aiidalab.materialscloud.org\
                  \ & www.aiida.net).  Deatails on how the data were obtained are\
                  \ provided in: 10.1021/jacs.9b04718"
        - - f-black-curve_STS-Igor.txt
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_S14
              - - description
                - "The file contains the data for the STS image related to Figure_S14\
                  \ f-black-curve \n The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro)\
                  \ A \"comma separated values\" version is also included with extension\
                  \ \".csv\"  \n the file is in ACSII format.  Deatails on how the\
                  \ data were obtained are provided in: 10.1021/jacs.9b04718"
        - - auto_f-black-curve_STS-Igor.csv
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_S14
              - - description
                - data content of f-black-curve_STS-Igor.txt in csv format
        - - f-blue-curve_STS-Igor.txt
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_S14
              - - description
                - "The file contains the data for the STS image related to Figure_S14\
                  \ f-blue-curve \n The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro)\
                  \ A \"comma separated values\" version is also included with extension\
                  \ \".csv\"  \n the file is in ACSII format.  Deatails on how the\
                  \ data were obtained are provided in: 10.1021/jacs.9b04718"
        - - auto_f-blue-curve_STS-Igor.csv
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_S14
              - - description
                - data content of f-blue-curve_STS-Igor.txt in csv format
        - - f-Inset_STM-Igor.txt
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_S14
              - - description
                - "The file contains the data for the STM image related to Figure_S14\
                  \ f-Inset \n The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro)\
                  \ A \"comma separated values\" version is also included with extension\
                  \ \".csv\"  \n the file is in ACSII format.  Deatails on how the\
                  \ data were obtained are provided in: 10.1021/jacs.9b04718"
        - - auto_f-Inset_STM-Igor.csv
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_S14
              - - description
                - data content of f-Inset_STM-Igor.txt in csv format
        - - g-PIR_dIdV-Igor.txt
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_S14
              - - description
                - "The file contains the data for the dIdV map related to Figure_S14\
                  \ g-PIR \n The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro)\
                  \ A \"comma separated values\" version is also included with extension\
                  \ \".csv\"  \n the file is in ACSII format.  Deatails on how the\
                  \ data were obtained are provided in: 10.1021/jacs.9b04718"
        - - auto_g-PIR_dIdV-Igor.csv
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_S14
              - - description
                - data content of g-PIR_dIdV-Igor.txt in csv format
        - - h-DFT-LDOS-PIR_DATA_IGOR.txt
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_S14
              - - description
                - "The file contains data related to Figure_S14 h-DFT-LDOS-PIR \n\
                  \ The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro)\
                  \ \n the file is in ACSII format.  Deatails on how the data were\
                  \ obtained are provided in: 10.1021/jacs.9b04718"
        - - i-NIR_dIdV-Igor.txt
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_S14
              - - description
                - "The file contains the data for the dIdV map related to Figure_S14\
                  \ i-NIR \n The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro)\
                  \ A \"comma separated values\" version is also included with extension\
                  \ \".csv\"  \n the file is in ACSII format.  Deatails on how the\
                  \ data were obtained are provided in: 10.1021/jacs.9b04718"
        - - auto_i-NIR_dIdV-Igor.csv
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_S14
              - - description
                - data content of i-NIR_dIdV-Igor.txt in csv format
        - - j-DFT-LDOS-NIR_DATA-IGOR.txt
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_S14
              - - description
                - "The file contains data related to Figure_S14 j-DFT-LDOS-NIR \n\
                  \ The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro)\
                  \ \n the file is in ACSII format.  Deatails on how the data were\
                  \ obtained are provided in: 10.1021/jacs.9b04718"
  - - Figure_S15
    - !!python/object/apply:collections.OrderedDict
      - - - description
          - Folder containing files related to <Figure_S15>
        - - content
          - - a_STM-Igor.txt
            - b_STM-Igor.txt
            - c_STM-Igor.txt
            - d_STM-Igor.txt
            - e_STM-Igor.txt
            - f_STM-Igor.txt
            - auto_a_STM-Igor.csv
            - auto_b_STM-Igor.csv
            - auto_c_STM-Igor.csv
            - auto_d_STM-Igor.csv
            - auto_e_STM-Igor.csv
            - auto_f_STM-Igor.csv
        - - a_STM-Igor.txt
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_S15
              - - description
                - "The file contains the data for the STM image related to Figure_S15\
                  \ a \n The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro)\
                  \ A \"comma separated values\" version is also included with extension\
                  \ \".csv\"  \n the file is in ACSII format.  Deatails on how the\
                  \ data were obtained are provided in: 10.1021/jacs.9b04718"
        - - auto_a_STM-Igor.csv
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_S15
              - - description
                - data content of a_STM-Igor.txt in csv format
        - - b_STM-Igor.txt
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_S15
              - - description
                - "The file contains the data for the STM image related to Figure_S15\
                  \ b \n The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro)\
                  \ A \"comma separated values\" version is also included with extension\
                  \ \".csv\"  \n the file is in ACSII format.  Deatails on how the\
                  \ data were obtained are provided in: 10.1021/jacs.9b04718"
        - - auto_b_STM-Igor.csv
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_S15
              - - description
                - data content of b_STM-Igor.txt in csv format
        - - c_STM-Igor.txt
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_S15
              - - description
                - "The file contains the data for the STM image related to Figure_S15\
                  \ c \n The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro)\
                  \ A \"comma separated values\" version is also included with extension\
                  \ \".csv\"  \n the file is in ACSII format.  Deatails on how the\
                  \ data were obtained are provided in: 10.1021/jacs.9b04718"
        - - auto_c_STM-Igor.csv
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_S15
              - - description
                - data content of c_STM-Igor.txt in csv format
        - - d_STM-Igor.txt
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_S15
              - - description
                - "The file contains the data for the STM image related to Figure_S15\
                  \ d \n The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro)\
                  \ A \"comma separated values\" version is also included with extension\
                  \ \".csv\"  \n the file is in ACSII format.  Deatails on how the\
                  \ data were obtained are provided in: 10.1021/jacs.9b04718"
        - - auto_d_STM-Igor.csv
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_S15
              - - description
                - data content of d_STM-Igor.txt in csv format
        - - e_STM-Igor.txt
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_S15
              - - description
                - "The file contains the data for the STM image related to Figure_S15\
                  \ e \n The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro)\
                  \ A \"comma separated values\" version is also included with extension\
                  \ \".csv\"  \n the file is in ACSII format.  Deatails on how the\
                  \ data were obtained are provided in: 10.1021/jacs.9b04718"
        - - auto_e_STM-Igor.csv
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_S15
              - - description
                - data content of e_STM-Igor.txt in csv format
        - - f_STM-Igor.txt
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_S15
              - - description
                - "The file contains the data for the STM image related to Figure_S15\
                  \ f \n The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro)\
                  \ A \"comma separated values\" version is also included with extension\
                  \ \".csv\"  \n the file is in ACSII format.  Deatails on how the\
                  \ data were obtained are provided in: 10.1021/jacs.9b04718"
        - - auto_f_STM-Igor.csv
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_S15
              - - description
                - data content of f_STM-Igor.txt in csv format
  - - Figure_S16
    - !!python/object/apply:collections.OrderedDict
      - - - description
          - Folder containing files related to <Figure_S16>
        - - content
          - - structure-4a_COORD-CP2K.xyz
            - structure-4a_ORBITALS-CP2K.inp
            - structure-4a_ORBITALS-CP2K.out
            - structure-8_COORD-CP2K.xyz
            - structure-8_ORBITALS-CP2K.inp
            - structure-8_ORBITALS-CP2K.out
        - - structure-4a_COORD-CP2K.xyz
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_S16
              - - description
                - "The file contains atomic coordinates related to Figure_S16 structure-4a\
                  \ \n The calculations were done with CP2K (www.cp2k.org)  \n the\
                  \ file is in xyz ASCII format.  Deatails on how the data were obtained\
                  \ are provided in: 10.1021/jacs.9b04718"
        - - structure-4a_ORBITALS-CP2K.inp
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_S16
              - - description
                - "The file is needed  to reproduce the orbitals related to Figure_S16\
                  \ structure-4a \n The calculations were done with CP2K (www.cp2k.org)\
                  \  \n the file is an input file in ASCII format.  Deatails on how\
                  \ the data were obtained are provided in: 10.1021/jacs.9b04718"
        - - structure-4a_ORBITALS-CP2K.out
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_S16
              - - description
                - "The file is needed  to reproduce the orbitals related to Figure_S16\
                  \ structure-4a \n The calculations were done with CP2K (www.cp2k.org)\
                  \  \n the file is an output file in ASCII format.  Deatails on how\
                  \ the data were obtained are provided in: 10.1021/jacs.9b04718"
        - - structure-8_COORD-CP2K.xyz
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_S16
              - - description
                - "The file contains atomic coordinates related to Figure_S16 structure-8\
                  \ \n The calculations were done with CP2K (www.cp2k.org)  \n the\
                  \ file is in xyz ASCII format.  Deatails on how the data were obtained\
                  \ are provided in: 10.1021/jacs.9b04718"
        - - structure-8_ORBITALS-CP2K.inp
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_S16
              - - description
                - "The file is needed  to reproduce the orbitals related to Figure_S16\
                  \ structure-8 \n The calculations were done with CP2K (www.cp2k.org)\
                  \  \n the file is an input file in ASCII format.  Deatails on how\
                  \ the data were obtained are provided in: 10.1021/jacs.9b04718"
        - - structure-8_ORBITALS-CP2K.out
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_S16
              - - description
                - "The file is needed  to reproduce the orbitals related to Figure_S16\
                  \ structure-8 \n The calculations were done with CP2K (www.cp2k.org)\
                  \  \n the file is an output file in ASCII format.  Deatails on how\
                  \ the data were obtained are provided in: 10.1021/jacs.9b04718"
  - - Figure_S9
    - !!python/object/apply:collections.OrderedDict
      - - - description
          - Folder containing files related to <Figure_S9>
        - - content
          - - a_STM-Igor.txt
            - b_STM-Igor.txt
            - auto_a_STM-Igor.csv
            - auto_b_STM-Igor.csv
        - - a_STM-Igor.txt
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_S9
              - - description
                - "The file contains the data for the STM image related to Figure_S9\
                  \ a \n The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro)\
                  \ A \"comma separated values\" version is also included with extension\
                  \ \".csv\"  \n the file is in ACSII format.  Deatails on how the\
                  \ data were obtained are provided in: 10.1021/jacs.9b04718"
        - - auto_a_STM-Igor.csv
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_S9
              - - description
                - data content of a_STM-Igor.txt in csv format
        - - b_STM-Igor.txt
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_S9
              - - description
                - "The file contains the data for the STM image related to Figure_S9\
                  \ b \n The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro)\
                  \ A \"comma separated values\" version is also included with extension\
                  \ \".csv\"  \n the file is in ACSII format.  Deatails on how the\
                  \ data were obtained are provided in: 10.1021/jacs.9b04718"
        - - auto_b_STM-Igor.csv
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/Figure_S9
              - - description
                - data content of b_STM-Igor.txt in csv format
  - - MCSCF-PT2_GAMESS
    - !!python/object/apply:collections.OrderedDict
      - - - description
          - Folder containing files related to <MCSCF-PT2_GAMESS>
        - - content
          - - _MCSCF-PT2-GAMESS.tgz
        - - _MCSCF-PT2-GAMESS.tgz
          - !!python/object/apply:collections.OrderedDict
            - - - location
                - data/MCSCF-PT2_GAMESS
              - - description
                - "The file belongs to a MCSCF-PT2 calculation related to MCSCF-PT2_GAMESS\
                  \  \n The calculations were done with Gaussian (https://www.msg.chem.iastate.edu/gamess/index.html)\
                  \  \n the file is a compressed tar archive containing inputs and\
                  \ outputs.  Deatails on how the data were obtained are provided\
                  \ in: 10.1021/jacs.9b04718"
